Subject: Needed Article & Tips for Magazine

From: [email-masked]
Date: 2 Mar 1995 01:39:00 GMT

I publish a local magazine called YOUR HOME in Newark, Ohio. It is distributed 
free to local homes. I am looking for home and garden related tips and articles. 
Since this is a free publication, I am not in a position to pay for articles, however if 
you want to see your name in print, please submit articles via E-mail to me. 50-200 
words please. I will be happy to send you a few copies of the final product if we 
use your article. Please include permission to use your article and a short 
statement stating that it was indeed written by you.
Thanks,
Ed 
[email-masked]